Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

Xposed on stock kitkat

OP orzech.miron

20th March 2014, 08:02 PM   |  #1  
orzech.miron's Avatar
OP Senior Member
Flag Szczecin
Thanks Meter: 19
 
131 posts
Join Date:Joined: Jul 2009
Hi guys,
When we got 4.3 there was a problem with xposed framework and now the same is on 4.4. Is there any solution to get xposed working?
20th March 2014, 08:05 PM   |  #2  
gregbradley's Avatar
Forum Moderator
Flag Manchester
Thanks Meter: 4,442
 
9,902 posts
Join Date:Joined: Mar 2011
Donate to Me
More
Quote:
Originally Posted by orzech.miron

Hi guys,
When we got 4.3 there was a problem with xposed framework and now the same is on 4.4. Is there any solution to get xposed working?

Yes, goto the xposed thread and download the 2.5 beta framework. It works fine.
The Following User Says Thank You to gregbradley For This Useful Post: [ View ]
21st March 2014, 11:56 AM   |  #3  
Planet X's Avatar
Senior Member
Thanks Meter: 155
 
770 posts
Join Date:Joined: May 2008
More
Quote:
Originally Posted by gregbradley

Yes, goto the xposed thread and download the 2.5 beta framework. It works fine.

Yes, it does. Only Gravity Box doesn't play nice with Sony KitKat. To be able to resize the Navigation Bar I used X-Blast and it really works. Also Advanced Power menu module does work fine and GEM Xperia Xposed does work to mod the Launcher and enable wake by Volume Rocker. It does not change the Lockscreen to AOSP anymore. I hope Gravity Box will be fixed soon.
21st March 2014, 03:50 PM   |  #4  
taranfx's Avatar
Senior Member
Flag Delhi
Thanks Meter: 215
 
239 posts
Join Date:Joined: May 2010
More
Quote:
Originally Posted by gregbradley

Yes, goto the xposed thread and download the 2.5 beta framework. It works fine.

Well when I install 2.5beta and start installation, I get "Could not extract app_process". And it doesnt install by any of the three methods.
21st March 2014, 04:20 PM   |  #5  
Planet X's Avatar
Senior Member
Thanks Meter: 155
 
770 posts
Join Date:Joined: May 2008
More
Quote:
Originally Posted by taranfx

Well when I install 2.5beta and start installation, I get "Could not extract app_process". And it doesnt install by any of the three methods.

Do you have root? In installed 2.5 beta3. That works fine.
21st March 2014, 07:25 PM   |  #6  
taranfx's Avatar
Senior Member
Flag Delhi
Thanks Meter: 215
 
239 posts
Join Date:Joined: May 2010
More
Quote:
Originally Posted by Planet X

Do you have root? In installed 2.5 beta3. That works fine.

of course.
21st March 2014, 07:39 PM   |  #7  
Junior Member
Thanks Meter: 1
 
18 posts
Join Date:Joined: Apr 2011
Smile
Work's fine for me too!!

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes